<?php
  include("conexion.php");



if (isset($_POST['trm'])){ $trm=$_POST['trm'];} else {$trm="";}


$query="UPDATE `estandar` SET `trm`='$trm' WHERE `id_estandar`='1' ";

    $resultadoc=$conexion->query($query);

    
  header("Location: visitas.php");

?>
